# Top youtube channels for beginner hackers! (1)
This is the TOP youtube channel list for hackers out there! -TCM security (guides and tutorials) -Z-Security (guides and tutorials) -nullbyte (dead but still has some great videos) -john hammond (CTF

var unreadAlerts = '1';
Welcome back, purely_cabbage. You last visited: Today, 06:36 AM Log Out
You have one unread private message from dkota titled Welcome to the Forum!
New Reply

Threaded Mode Top youtube channels for beginner hackers!

TheRealZeroSec
Newbie
Posts:
6
Threads:
1
Joined:
Apr 2023
Reputation:
0
Credits: 6.93€ [Donate]
#1
06-16-2023, 06:26 AM
This is the TOP youtube channel list for hackers out there!
-TCM security (guides and tutorials)
-Z-Security (guides and tutorials)
-nullbyte (dead but still has some great videos)
-john hammond (CTF GOD player )
-LifeOverflow (OG and best channel out there for REAL hacker's)
-seytonic (hacker news)
-The TWS channel (hacker stories)
-Jack Rhysider (hackers stories)
-Networkchcuk (To learn network basics)
-Thinker (hacker and criminals stories)
-David Bombal (great channel for absolute beginners)
-freecodecamp.org (Best for programming tutorials)
-Mental Outlaw (Opsec guides and darkweb safety)
-Disrupt (hacker stories)
-Tech raj (beginner tutorials)
That all! Hope you enjoy the list
PM Rate
Report
Omien
hello
Posts:
88
Threads:
15
Joined:
Apr 2023
Reputation:
31
Credits: 6.79€ [Donate]
#2
06-16-2023, 06:28 AM
OOOOO looks good
PM Rate
Reply Quote // Report
cyb
Download everything in VMs!
Posts:
249
Threads:
215
Joined:
Feb 2023
Reputation:
38
Credits: 84.54€ [Donate]
View All
#3
06-16-2023, 06:38 AM
thanks fo your post
can be useful
PM Rate
Reply Quote // Report
HappyDolphin
Newbie
Posts:
9
Threads:
2
Joined:
Jun 2023
Reputation:
0
Credits: 9.1€ [Donate]
#4
06-17-2023, 07:54 PM
Great post
i watch mental outlaw personally he has some great knowledge
PM Rate
Reply Quote // Report
TheRealZeroSec
Newbie
Posts:
6
Threads:
1
Joined:
Apr 2023
Reputation:
0
Credits: 6.93€ [Donate]
#5
06-18-2023, 12:41 AM

> HappyDolphin Wrote: Great post
> i watch mental outlaw personally he has some great knowledge

True he is very informative toward darknet safety and precautions
PM Rate
Reply Quote // Report

« Next Oldest | Next Newest »

New Reply

Quick Reply
Message Type your reply to this message here. Signature Disable Smilies | You have selected one or more posts to quote. Quote these posts now or deselect them.

Possibly Related Threads…
Thread | Author | Replies | Views | Last Post
| The Modern Hackers Guide to Dealing with Malware | HeXsploit | 3 | 337 | 05-02-2023, 07:56 AM Last Post: gsk-jackson
| Beginner Learning Checkpoint List | Levron | 1 | 373 | 04-18-2023, 10:28 PM Last Post: 0KORABIKA0

- Subscribe to this thread

Users browsing this thread: purely_cabbage
var thread_deleted = "0"; if(thread_deleted == "1") { $("#quick_reply_form, .new_reply_button, .thread_tools, .inline_rating").hide(); $("#moderator_options_selector option.option_mirage").attr("disabled","disabled"); }